@charset "UTF-8";

/*navbar*/

.navbar{

    justify-content: space-between;
    align-content: center
}

.nav_items {
    width:100%;
    padding:none;
}

.center_logo {
    height:100px;
       
}

.drop_down {
    background-color:white;
    display:block;
    justify-content: center;
    
}

.contact_icon {
width:100px;
height:50px;
background-image:url("../images/contact.jpg");
background-size: contain;
background-repeat: no-repeat;
background-position: center;
}


.dropdown_icon {
    width:90px;
    height:90px
    
}
    
.nav_bar {
padding:0px
}

.menu_item {
    height:100px;
    width:300px;
   
}

.spider_icon {
    background-image:url("../images/spider.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.films_icon {
    background-image: url("../images/films.jpg");
    background-size:contain;
    background-position: center;
    background-repeat: no-repeat;
}



.hcbuns_icon {
    background-image:url("../images/hotcrossbuns.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.rubberchicken_icon {
    background-image:url("../images/rubberchicken.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.robots_icon {
    background-image:url("../images/robots.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}



.photos_icon {
        background-image:url("../images/photos.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.services_icon {
        background-image:url("../images/services.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.store_icon {
        background-image:url("../images/store.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.home_icon {
        background-image:url("../images/home.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}


/*general*/

.main{
    background-size:cover;
    background-color: white;
    margin:0px;
    width:100%;
    height:100%;

}

.comingsoon{
    
    height:200px;
    width:auto;
}



/*films*/

iframe {
    width:800px;
    height:450px;

}

.youtube_player {
    height:100%;
    width:100%;
    display:flex;
    justify-content: center;
    align-content: space-around;
    padding-top: 14%;
    padding-bottom: 14%;
    
}

.spider {
    
    background-image:url("../images/spider_bg.jpeg");
    background-size:cover;
    margin:0px;
    display:flex;
    justify-content: center;
    height:100%;
  
    
}

.hcbuns {
    
    background-image:url("../images/tinfoil_2.jpeg");
    background-size:cover;
    margin:0px;
    width:100%;
    height:100%;
    display:flex;
    justify-content: center;
   
    
}


.rubberchicken {
        
    background-image:url("../images/rubberchicken_bg.jpg");
    background-size:cover;
    background-position: top;
    margin:0px;
    width:100%;
    display:flex;
    justify-content: center;
}

.robots{ 
        background-image:url("../images/robotsbg.jpg");
    background-size:cover;
    background-position:bottom;
    margin:0px;
    width:100%;
    display:flex;
    justify-content:center;
}



/*contact*/

.contact_main {
    display:flex;
    flex-direction:column;
    justify-content:space-around;
    align-items: center;
    padding-bottom:150px;
    background-color: white;
   
}

.contactform {
    width:700px;

}


/*index*/

.index_main {
   background-color:white;
   display:grid;
    justify-content: center;
    margin-top:50px;
    margin-bottom:50px;

}



.home_gif {
 width:100%;
    padding:20px;
}



.temp_img {
    width:450px;
    height:546px;
}

/*services*/

.services {
    
 
    background-color: white;
    display:flex;


}

.servicespage {

    height:auto;
    width:100%;   
}

.servicesbg {
    width:100%;
    margin:none;
    padding:none;
    height:auto;
    
}

/*store*/
.store {
  background-image: url("../images/IMG_20220521_0001 2.jpg");
background-size: 300px;
    background-repeat:repeat;
    background-position:center;
    
    
}

/*photos*/

.photos{

    height:100%;
    width:100%;
    background-color:white;

    
}

.imgs {
    display:flex;
    justify-content:space-around;
}

.portrait {
    height:720px;
    width:auto;
    margin-top:90px;
    margin-bottom:40px;
}

.square {
    height:700px;
    width:auto;
    position: center;
    margin-top:90px;
    margin-bottom:60px;
}
.landscape {
    height:670px;
    width:auto;
    position: center;
   margin-top:110px; 
margin-bottom:70px;
}



.carousel-button {

    background-color:transparent;
      color:transparent;
    
    
}


.carousel-control-prev,
.carousel-control-next {
    width:50%;
    color:transparent;
    background-color: transparent;
}




